#Fri Oct 07 01:00:50 EDT 2005
pluginName=JDI-Debug-Modell
providerName=Eclipse.org
descriptionCollection=Bereich
descriptionMap=Zuordnungseintr\u00E4ge
descriptionMapEntry=Schl\u00FCssel und Wert
descriptionSWTComposite=Untergeordnete Elemente
javaLineBreakpoint.name=Java-Zeilenunterbrechungspunkte
javaClassLoadBreakpoint.name=Java-Klasse- Ladeunterbrechungspunkte
javaExceptionBreakpoint.name=Java-Ausnahmebedingung - Unterbrechungspunkte
javaWatchpoint.name=Java-Pr\u00FCfpunkte
javaMethodBreakpoint.name=Java-Methode - Unterbrechungspunkte
virtualMachineManagerImpl=org.eclipse.jdi.internal.VirtualMachineManagerImpl
javaLogicalStructures=Logische Java-Strukturen
